/*****************************************************************
CSS Document Réseau Semences Paysannes

texte marron : #5E2711
orange : #D86F0C
fond crème orangé : #F5DEC6
vert : #B6CC4D
*******************************************************************/

.calendrierdate  {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #5E2711;
	padding-bottom:5px;
	padding-top:0px;
	}
	
.calendrierhoraires {
	color:#D86F0C;
	font-size: 14px;
	padding-top: 5px;
	}
	
.calendriertitre {
	font-weight:bold;
	color:#5E2711;
	font-size: 14px;
	}
	
.calendrierstitre {
	font-weight:normal;
	color:#5E2711;
	font-size: 14px;
	padding-left: 3px;
	}
	
/*.calendriedetail_lieu { --- > <h5>
	font-size: 12px;
	padding-left:7px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D86F0C;
}	*/

.calendrietheme {
	background-color:#D86F0C;
	color:#FFFFFF;
	font-size:11px;
	display:inline;
	padding: 1px 4px;
	line-height:20px;
}